# Uses of Interface
org.apache.sling.installer.api.info.ResourceGroup

Packages that use ResourceGroup
Package
Description
org.apache.sling.installer.api.info

## Uses of ResourceGroup in org.apache.sling.installer.api.info

Methods in org.apache.sling.installer.api.info that return types with arguments of type ResourceGroup
Modifier and Type
Method
Description
`List<ResourceGroup>`
InstallationState.`getActiveResources()`
Active resource groups These resource groups are currently in processing.
`List<ResourceGroup>`
InstallationState.`getInstalledResources()`
Installed resource groups These resources groups are processed.